<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Evaluation</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
  <main class="los">
    <div class="name-contain">
        <label for="name">Nom :</label>
        <input type="text" id="name" name="user_name">
    </div>
    <div class="password-contain">
        <label for="password">Password :</label>
        <input type="password" id="password" name="user_password">
    </div>
    <div class="confirm-password-contain">
        <label for="password">Confirm password :</label>
        <input type="password" id="confirm-password" name="confirm_user_password">
    </div>
    <div class="phone-contain">
        <label for="phone">Phone Number : </label>
        <input type="text" id= "phone" name="phone-number">
    </div>
    <div class="mail-contain">
        <label for="mail">E-mail :</label>
        <input type="text" id="mail" name="user_email" />
    </div>
    <div class="submit-contain">
        <input type="submit" id="send" value="Create my account">
    </div>
 </main>

<script src="script.js"></script>
</body>
</html>